Subject: [bug#33104] [PATCH] services: httpd: Allow using it with PHP.

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sat, 27 Oct 2018 16:59:06 +0200

Thank you!

On Sat, Oct 27, 2018 at 02:16:23PM +0100, Christopher Baines wrote:
> I think when I was writing the httpd service originally, I ended up just
> sticking the module loading in the extra configuration, but this looks
> like a good way of handling it.
> 

Your original httpd service had a modules field, it was
already documented in the Guix manual, only the httpd-module was not
public API and the field was therefore unusable.

Regards,
Florian